# Generated by Django 2.1.2 on 2018-10-28 17:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0012_auto_20181028_0240'),
    ]

    operations = [
        migrations.AlterField(
            model_name='perro',
            name='foto',
            field=models.ImageField(blank=True, null=True, upload_to='dog'),
        ),
        migrations.AlterField(
            model_name='profile',
            name='foto',
            field=models.ImageField(blank=True, null=True, upload_to='profile_photo'),
        ),
    ]
